<div class="jarviswidget" id="wid-id-4" data-widget-colorbutton="false" data-widget-editbutton="false">
				<!-- widget options:
				usage: <div class="jarviswidget" id="wid-id-0" data-widget-editbutton="false">

				data-widget-colorbutton="false"
				data-widget-editbutton="false"
				data-widget-togglebutton="false"
				data-widget-deletebutton="false"
				data-widget-fullscreenbutton="false"
				data-widget-custombutton="false"
				data-widget-collapsed="true"
				data-widget-sortable="false"

				-->
				<header>
					<!-- <span class="widget-icon"> <i class="fa fa-eye"></i> </span>-->
					<h2>Reporting Transaksi Siswa</h2>

				</header>

				<!-- widget div-->
				<div>

					<!-- widget edit box -->
					<div class="jarviswidget-editbox">
						<!-- This area used as dropdown edit box -->

					</div>
					<!-- end widget edit box -->

					<!-- widget content -->
					<div class="widget-body">

						<!--<div class="alert adjusted alert-info fade in">
							<button class="close" data-dismiss="alert">
								×
							</button>
							<i class="fa-fw fa-lg fa fa-exclamation"></i>
							<strong>Hey hey!</strong> This is an inline form!
						</div>-->
						<div class="well">
						<form class="form-inline" id="rep-form" action="<?php echo @$action; ?>" method="post" >
							
							<fieldset>
                            <div class="form-group">
									<div class="col-md-10">
                                    
										<?php echo $nama_smk; ?>
									</div>									
								</div><br /><br />
                        
								<div class="col-sm-2">
									<label class="input">		
										<input type="input" class="form-control" id="periode" name="periode" placeholder="Dari Tanggal" autocomplete="off" />
									</label>
								</div>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
								<button type="submit" class="btn btn-primary">
									Cari
								</button>
							</fieldset>							
						</form>
						</div>
						<br>
						<?php echo $excell; ?>
						<br>
						<br>
						<div id="value-tr" class="table-responsive" style="max-height:550px;">
								
						</div>
						
					</div>
					<!-- end widget content -->
				</div>
				<!-- end widget div -->
			</div>
			<!-- end widget -->
<script>
	$(function() {
		$('#periode').datetimepicker({
			format: 'YYYY-MM-DD'
		});
		
		$('#until').datetimepicker({
			format: 'YYYY-MM-DD'
		});
		$(".chosen-select").chosen();	
		// Validation
		$("#rep-form").validate({
			// Rules for form validation
			rules : {
				periode : {
					required : true							
				}/* ,
				until : {
					required : true
				} */
			},
			
			submitHandler : function(form) {
				
				$(form).ajaxSubmit({
					/* beforeSubmit: function() {
						$("#button_id").append('<i class="fa fa-gear fa-1x fa-spin">');
					}, */
					dataType: 'html',
					success : function(msg) {
						 $("#value-tr").html(msg);
						//alert("tes");
						/* if (msg.msg == "noauth") {
							window.location = base_url;
						}
						else if (msg.error == true) {
							write_error_html(msg.field);
							
							//button manipulating
							$("#hiddenElement").val("true");
							$(".fa-spin").remove();
							$("#cancel").removeAttr("disabled");
							$("#button_id").removeAttr("disabled");
						} else {
							window.location.hash = base_url + 'create_agent/';
						} */
					}
				});
				
			},

			// Messages for form validation
			messages : {
				periode : {
					required : 'Pilih Tanggal Awal Transaksi'
						
				}/* ,
				until : {
					required : 'Pilih Tanggal Akhir Transaksi'
						
				} */
			},

			// Do not change code below
			errorPlacement : function(error, element) {
				error.insertAfter(element.parent());
			}
		});
	});
</script>			